/* Added to view the current page : */

ul.cssMenu li a.section{
	background-color:#0081D6;
}
ul.cssMenu li a.current{
	background-color:#0081D6;
}
ul.cssMenu li a:hover {
  cursor: pointer;  
}

/* Generate your css at http://purecssmenu.com/ : */

ul.cssMenu ul{display:none}

ul.cssMenu li:hover>ul{display:block}

ul.cssMenu ul{position: absolute;left:-1px;top:98%;}

ul.cssMenu ul ul{position: absolute;left:98%;top:-2px;}

ul.cssMenu,ul.cssMenu ul {

	margin:0px;

	list-style:none;

	padding:0px 2px 2px 0px;

	background-color:#2A2A2A;

	background-repeat:repeat;

	border-color:#AAAAAA;

	border-width:1px;

	border-style:solid;

}

ul.cssMenu table {border-collapse:collapse}ul.cssMenu {

	display:block;

	zoom:1;

	float: left;

}

ul.cssMenu ul{

	width:169.05px;

}

ul.cssMenu li{

	display:block;

	margin:2px 0px 0px 2px;

	font-size:0px;

}

ul.cssMenu a:active, ul.cssMenu a:focus {

outline-style:none;

}

ul.cssMenu a, ul.cssMenu li.dis a:hover, ul.cssMenu li.sep a:hover {

	display:block;

	vertical-align:middle;

	background-color:#2A2A2A;

	border-width:0px;

	border-color:#6655ff;

	border-style:solid;

	text-align:left;

	text-decoration:none;

	padding:4px;

	_padding-left:0;

	font:12px Verdana;

	color: #FFFFFF;

	text-decoration:none;

	cursor:default;

}

ul.cssMenu span{

	overflow:hidden;

}

ul.cssMenu li {

	float:left;

}

ul.cssMenu ul li {

	float:none;

}

ul.cssMenu ul a {

	text-align:left;

	white-space:nowrap;

}

ul.cssMenu li.sep{

	text-align:center;

	padding:0px;

	line-height:0;

	height:100%;

}

ul.cssMenu li.sep span{

	float:none;	padding-right:0;

	width:5;

	height:16;

	display:inline-block;

	background-color:#AAAAAA;	background-image:none;}

ul.cssMenu ul li.sep span{

	width:80%;

	height:3;

}

ul.cssMenu li:hover{

	position:relative;

}

ul.cssMenu li:hover>a{

	background-color:#0081D6;

	border-color:#665500;

	border-style:solid;

	font:12px Verdana;

	color: #ffffff;

	text-decoration:none;

}

ul.cssMenu li a:hover{

	position:relative;

	background-color:#0081D6;

	border-color:#665500;

	border-style:solid;

	font:12px Verdana;

	color: #ffffff;

	text-decoration:none;

}

ul.cssMenu li.dis a {

	color: #AAAAAA !important;

}

ul.cssMenu img {border: none;float:left;_float:none;margin-right:4px;width:16px;

height:16px;

}

ul.cssMenu ul img {width:16px;

height:16px;

}

ul.cssMenu img.over{display:none}

ul.cssMenu li.dis a:hover img.over{display:none !important}

ul.cssMenu li.dis a:hover img.def {display:inline !important}

ul.cssMenu li:hover > a img.def  {display:none}

ul.cssMenu li:hover > a img.over {display:inline}

ul.cssMenu a:hover img.over,ul.cssMenu a:hover ul img.def,ul.cssMenu a:hover a:hover ul img.def,ul.cssMenu a:hover a:hover a:hover ul img.def,ul.cssMenu a:hover a:hover img.over,ul.cssMenu a:hover a:hover a:hover img.over,ul.cssMenu a:hover a:hover a:hover a:hover img.over{display:inline}

ul.cssMenu a:hover img.def,ul.cssMenu a:hover ul img.over,ul.cssMenu a:hover a:hover ul img.over,ul.cssMenu a:hover a:hover a:hover ul img.over,ul.cssMenu a:hover a:hover img.def,ul.cssMenu a:hover a:hover a:hover img.def,ul.cssMenu a:hover a:hover a:hover a:hover img.def{display:none}

ul.cssMenu a:hover ul,ul.cssMenu a:hover a:hover ul,ul.cssMenu a:hover a:hover a:hover ul{display:block}

ul.cssMenu a:hover ul ul,ul.cssMenu a:hover a:hover ul ul{display:none}

ul.cssMenu span{

	display:block;

	background-image:url(../images/down.gif);

	background-position:right center;

	background-repeat: no-repeat;

   padding-right:11px;}

ul.cssMenu li:hover>a>span{	background-image:none;

}


ul.cssMenu ul span,ul.cssMenu a:hover table span{background-image:url(../images/right.gif)}

ul.cssMenu ul li:hover > a span{	background-image:url(../images/right.gif);}